.app-logo {
    display: flex;
    justify-content: center;
    padding-top: 20px;
}

.login-submit-btn {
    display: flex;
    justify-content: center;
}

.auth-hint {
    display: flex;
    justify-content: center;
    padding-top: 16px;
    align-items: center;
}